#container {
	BORDER-RIGHT: #000000 1px solid; MARGIN-LEFT: auto; BORDER-LEFT: #000000 1px solid; WIDTH: 721px; MARGIN-RIGHT: auto; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #6589b6
}
BODY {
	MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #10315a
}
#header {
	BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #333333; MARGIN-LEFT: auto; WIDTH: 720px; MARGIN-RIGHT: auto; POSITION: static; HEIGHT: 100px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #333333
}
.contentTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffcc00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.contentText {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#right {
	PADDING-RIGHT: 10px; FLOAT: right; WIDTH: 400px; COLOR: #000000; PADDING-TOP: 20px
}
#nav {
	BORDER-RIGHT: #333333 1px solid; MARGIN-LEFT: auto; BORDER-LEFT: #333333 1px solid; WIDTH: 722px; MARGIN-RIGHT: auto; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 34px; BACKGROUND-COLOR: #cde1fa
}
LI {
	LIST-STYLE-TYPE: square;
	line-height: 180%;
}
#footer {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; WIDTH: 100%; COLOR: #ffffff; BOTTOM: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: relative; HEIGHT: 20px; BACKGROUND-COLOR: #6589b6; TEXT-ALIGN: center
}
#content {
	margin: 8px;
	padding: 5px;
	border: 1px solid #FFFFFF;
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 150%;
	color: #FF6A6A;
	text-decoration: none;
}
a.email:hover {
	color: #000000;
	text-decoration: none;
}
.bg {
	background-attachment: fixed;
	background-image: url(wiremesh-image/bg1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#company {
	padding: 5px;
}
.catalog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	color: #66CC66;
	text-decoration: none;
}
.right_line {
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	border-right-width: 1px;
}
.bottom_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


.leftmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 180%;
	color: #ffcc00;
	text-decoration: none;
}
a.leftmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 180%;
	color: #FFFFFF;
	text-decoration: none;
}
